/* 基本 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{
margin:0px;
padding:0px;
}
table{font-size:12px;}
ul {list-style:none;}
/* 链接样式 */
a:link {color: #000000;text-decoration: none;}
a:visited {text-decoration: none;color: #000000;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
/* 顶部 */
.tablebd {border-bottom: 1px solid #e4e9ef; border-left: 1px solid #e4e9ef; border-right: 1px solid #e4e9ef; border-top: 1px solid #e4e9ef;}
.tablebd2 {border-bottom: 1px solid #b3b3b3; border-left: 1px solid #b3b3b3; border-right: 1px solid #b3b3b3; border-top: 1px solid #b3b3b3;}
.header_ {
	LINE-HEIGHT: 32px; MARGIN: 0px auto; }
.header_ .nav_link {
	FLOAT: left; COLOR: #b3b3b3
}
.NTES_bg_ .nav_link {
	MARGIN-TOP: 2px
}
.header_ .nav_link A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 3px; PADDING-TOP: 0px
}
.header_ .NTES_link {
	FLOAT: left; COLOR: #b3b3b3
}
.header_ .NTES_link A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: #1e50a2; PADDING-TOP: 0px
}
.header_ .NTES_link A:hover {
	COLOR: #ba2636
}

/* 12号字 */
.lr12 {font-size: 12px; line-height:25px; text-align: left; padding-top:5px;}
.font001 {font-size: 12px; line-height:20px; text-align: left; padding-top:5px; padding-left:10px;}
.lr13 {font-size: 12px; line-height:25px;  padding-top:5px;}
/* 民族风情 */
.list_mz {width:198px;height:155px; float:left; margin-left:8px; margin-right:5px; line-height:20px; margin-top:5px; text-align:center;}
.list_mz img {width:198px;height:150px;border:none;}
.list_mz span { width:198px; text-align:center;}
.lr13 {font-size: 12px; line-height:25px;  padding-top:5px;}
/* 图片欣赏 */
.list_xs {width:173px;height:175px; float:left; margin-left:10px; margin-right:10px; line-height:25px; margin-top:15px; text-align:center;}
.list_xs img {width:173px;height:150px;border:none;}
.list_xs span { width:173px; text-align:center;}

